"Ignoring nonexistent page" that does exist
Closed, ResolvedPublic

Description

svwiki has a bunch of these in the logs right now. All of the pages begin with "Gladiolus..." which is weird. Need to run this down.


Version: master
Severity: normal

Details

Reference
bz67869
bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz67869.
bzimport added a subscriber: Unknown Object (MLST).
demon created this task.Jul 11 2014, 5:39 PM
demon removed a subscriber: demon.Aug 19 2015, 3:41 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 3:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 10 2015, 11:03 PM
Deskana triaged this task as Low priority.Dec 31 2015, 5:03 AM
Deskana moved this task from Needs triage to Ops on the Discovery board.
Deskana moved this task from Uncategorised to Technical on the CirrusSearch board.

Is this still an issue? I don't know where to look to verify it myself.

Restricted Application added a project: Discovery-Search. · View Herald TranscriptNov 10 2016, 2:56 AM
Deskana closed this task as Resolved.Nov 10 2016, 11:11 PM
Deskana claimed this task.

We checked https://logstash.wikimedia.org and we didn't see this error at all. We assume it has been fixed or otherwise resolved.